Skip to main content
POST
/
agents
/
calls
/
{call_id}
/
cancel
Cancel Call
curl --request POST \
  --url https://api.cartesia.ai/agents/calls/{call_id}/cancel \
  --header 'Authorization: Bearer <token>' \
  --header 'Cartesia-Version: <cartesia-version>'
import requests

url = "https://api.cartesia.ai/agents/calls/{call_id}/cancel"

headers = {
"Cartesia-Version": "<cartesia-version>",
"Authorization": "Bearer <token>"
}

response = requests.post(url, headers=headers)

print(response.text)
const options = {
method: 'POST',
headers: {'Cartesia-Version': '<cartesia-version>', Authorization: 'Bearer <token>'}
};

fetch('https://api.cartesia.ai/agents/calls/{call_id}/cancel', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "cancelled": true
}

Authorizations

Authorization
string
header
required

Cartesia API key (sk_car_...). Get one at play.cartesia.ai/keys.

Headers

Cartesia-Version
enum<string>
default:2026-03-01
required

API version header.

Available options:
2026-03-01
Example:

"2026-03-01"

Path Parameters

call_id
string
required

The ID of the call.

Response

The call was cancelled.

cancelled
boolean
required

Always true when the cancel is confirmed.